table{border-collapse:collapse;border-spacing:0;}
em,i{font-style:normal;}
input,img{vertical-align:middle;}
a{color:#000;text-decoration:none}
.clearfix:after{display:block;content:'';clear:both;visibility:hidden;}
body{font: 12px Arial, Helvetica, sans-serif;  color: #333;  line-height: 150%;background:#fff;-webkit-user-select:none;-webkit-text-size-adjust:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
h1,h2,h3 strong,.list_h3,.list_nav span,.pdul h3,.abr h3{ font-family:"微软雅黑",Arial, Helvetica, sans-serif;}
q:before,q:after {content:''}
abbr,acronym { border:0}
input,select{vertical-align:middle;}
a{text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
fieldset,img {border:0; vertical-align:middle}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th {text-align:left}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal}
q:before,q:after {content:''}
abbr,acronym { border:0}
input,select{vertical-align:middle;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
input,button{ vertical-align:middle;}
a:hover{ color:#006189; text-decoration:underline;}

.h_search{width:98%;height:30px;overflow:hidden;margin:0 auto;border:solid 1px #f0c26e;border-radius:8px;position:fixed;top:4px;left:3px;background:#fff;z-index:99999;}
.h_search p{float:left;width:80%;height:38px;margin:-1px 0 0 12px;}
.h_search p input{width:100%;height:32px;line-height:32px;border:none;background:none;color:#797a74;font-size:14px;}
.h_search button{float:right;width:12%;height:34px;border:none;background:none;background:url(../images/ss.png) center 4px no-repeat;border-left:solid 2px #edb953;}
.layout{height:auto;clear:both;overflow:hidden;}
.layout .hd{height:34px;}
.ht2{line-height:32px;height:32px;padding:0 5px;border-bottom:solid 2px #630900;}
.ht2 span{font-size:18px;color:#630900;float:right;}
.ht2 span a{font-size:18px;color:#630900;margin:0 2px;}
.ht2 em{font-size:20px;color:#fff;background:#630900;display:block;height:32px;float:left;padding:0 5px;}
.ht2 em a{color:#fff;}
.layout .top h2{font-size:20px;line-height:32px;text-align:center;}
.layout .top h2 a{color:#b71a1a;}
.layout .top p{font-size:14px;line-height:20px;text-align:center;}
.layout .top p a{color:#666;}
.layout .bd{height:auto;clear:both;}
.layout .bd li,.list li{font-size:18px;line-height:42px;border-bottom:dashed 1px #D6D6D6;}
.layout .bd li a,.list li a{display:block;padding:0 5px;color:#333;}
.layout .bd li a:visited,.list li a:visited{color:#551a8b}
.layout .bd li:last-child,.list li:last-child{border-bottom:none;}

.mini{height:auto;clear:both;padding:5px 0;}
.mini a{color:#333;font-size:18px;line-height:30px;display:block;text-align:center;width:16.6%;height:30px;float:left;}
.retop,.reihome{font-size:16px;line-height:30px;color:#666;text-align:center;width:106px;height:30px;clear:both;margin:20px auto;background:-webkit-gradient(linear,0 0,0 100%,from(#f7f7f7),to(#ececec));box-shadow:0 1px 1px #fff inset;border:1px solid #d6d6d6;border-radius:3px;}
.footernav{font-size:18px;line-height:40px;background:#630900;text-align:center;height:40px;}
.footernav a{color:#fff;margin:0 5px;}
.footer{line-height:30px;text-align:center;padding:10px 0 45px;margin-bottom:20px;}
.footer a{color:#333;font-size:18px;}
.footer p{font-size:18px;}
.rehome,.reback{position:absolute;right:10px;top:0;display:block;text-align:center;color:#fff;font-size:18px;height:100%;line-height:50px;min-width:50px}.reback{left:10px;right:auto}.pt a{display:-webkit-box;padding:8px 0 8px 5px;}
.list{margin:10px 0;}

.crumb{font-size:16px;margin-top:40px;line-height:42px;color:#fff;background:#821800;width:100%;height:42px;box-shadow:0 2px 4px rgba(0,0,0,0.3);position:relative;overflow:hidden;}
.crumb a{padding-left:26px;float:left;text-decoration:none;color:#fff;position:relative;background-color:#2e180f;}
.crumb a:first-child{padding-left:5px;}
.crumb a:last-child{margin-right:26px;}
.crumb a:hover{color:#444;background:#fff;}
.crumb a::after,.crumb a::before{content:"";position:absolute;top:50%;margin-top:-1.5em;border-top:1.5em solid transparent;border-bottom:1.5em solid transparent;border-left:1em solid;right:-1em;}
.crumb a::after{z-index:2;border-left-color:#2e180f;}
.crumb a::before{border-left-color:#fff;right:-1.1em;z-index:1;}
.crumb a:hover::after{border-left-color:#fff;}

.title{width:96%;font-size:20px;line-height:45px; margin:0 auto; text-align:center;}
.info{font-size:16px;color:#7c7c7c;vertical-align:middle;height:26px;margin:0 12px;border-bottom:solid 1px #bfbfbf;}
#content{margin:12px; overflow:hidden;}
#content p{font-size:18px;line-height:28px;text-indent:2em;padding-left:10px;width:95%;}
#content p img,#content img{display:block;margin-left:auto;margin-right:auto;}
#content p a{color:#551a8b;}
.sitemap-list{border-bottom:1px dashed #d6d6d6}
.sitemap-list:last-child{border-bottom:0}
.hs{padding:10px;display:-webkit-box;font-size:18px}
.hs a{display:block;min-width:50px;text-align:center}
.hs .tt{font-weight:bold;color:#821800}
.download{width:100%;;height:35px;background-color:#333;position:fixed;bottom:0px;}
.download ul{width:320px;height:35px;margin:0 auto;}
.download li{float:left;width:159px;height:35px;line-height:35px;font-size:14px;border-right:1px #4B4B4B solid;}
.download li:last-child{border-right:0px;border-left:1px #222 solid;}
.download li a{height:35px;line-height:35px;display:block;color:#fff;text-align:center;}
.download span{float:left;display:block;margin:5px 0 0 20px;background-image:url(../image/download.jpg);}
.az{width:20px;height:25px;}
.ios{width:22px;height:25px;background-position:-20px 0;}
.h_logo{width:40%;float:left;}
.h_inputW{width:55%;float:left;margin-top:8px;border:solid 1px #f0c26e}
#Keyword{width:70%;height:27px;line-height:27px;border:none;}
#SearchSubmit{width:20%;float:right;background:none;border:none;padding:0 25px 0 15px;height:27px;line-height:24px;background:url(../images/ico5.png) 12px 6px no-repeat;border-left:solid 1px #edb953;}.h_box{width:95%;margin:0 auto;padding-top:15px;}

a{ color:#821717;}
.hour_l li a:hover,.hour_l li.active a{ background:#991010; color:#fff;}
.hour_l li a:hover h3,.hour_l li.active a h3{ color:#fff;}
.hour_top h2 strong{ color:#821717;}
.hour_top h2 span{ background:#991010; color:#fff;}
.hour_jl strong{color:#821717;}
.hour_zz h2 span{background:#991010; color:#fff;}
.clearfix h4{color:#821717;}
.clearfix .color{color:#bfbfbf;}
.hour_h1 span{ color:#821717;}
.tit{color:#991010;background:#fff;}

/* 中医养生时钟 */
.hour_r{border:1px solid #ededed;border-left:none;border-right:none;background:#fff url(../images/main1.png) no-repeat 25px -648px;}
.hour_top{ height:58px; border-bottom:1px solid #f7edda; padding:0 5px 0 50px;}
.hour_top h2{ width:500px; line-height:58px; float:left;font-family:'微软雅黑','Hei','黑体'; color:#000;padding-left:20px;}
.hour_top h2 strong{ font-size:14px;margin-right:10px;}
.hour_top h2 span{ height:24px; line-height:24px;display:inline-block; padding:0 10px; font-size:14px; margin-left:10px;}
.hour_top .bdshare{ margin-top:20px;}
.hour_jl{ background: url(../images/xuxian.jpg) repeat-x left bottom; padding:0 5px 15px;}
.hour_jl h2{ width:85px; float:left; font-size:16px; font-weight:bold; padding-top:20px;}
.hour_jl strong{ font-size:16px;position:relative; top:10px; margin-right:10px;}
.hour_jl div{float:left; }
.hour_jl div img{ margin-top:2px;}
.hour_jl div p{ line-height:2.0; color:#000; margin-top:2px;}
.hour_p{ padding:0 5px;}
.hour_yszd{ padding:20px 5px 0; font-size:16px; font-weight:bold; color:#555;}
.hour_r h4{ width:50px; float:left; text-align:right; font-size:24px;font-family:'微软雅黑','Hei','黑体'; margin-top:15px; padding-right:7px;}
.hour_r .yiji{float:left; font-size:14px; margin-top:8px;background: url(../images/xuxian.jpg) repeat-x left bottom; padding-bottom:12px}
.hour_r .yiji p{ line-height:2.2;}
.hour_r .wxts{ background: url(../images/xuxian.jpg) repeat-x left bottom;}
.hour_r .wxts h4{ font-size:14px; font-weight:normal;font-family:'微软雅黑','Hei','黑体'; color:#f49101;}
.hour_r .wxts .yiji{ background:none;}
.hour_zz{ padding:0 5px; line-height:2.2; font-size:14px; padding-bottom:10px;}
.hour_zz h2{ padding:15px 0 5px 0;}
.hour_zz h2 span{ height:26px; line-height:26px;font-size:16px; font-weight:bold; display:inline-block; padding:0 5px; margin-right:10px;}
.hour_table{ padding:0 5px; background: url(../images/xuxian.jpg) repeat-x left top;z-index:999;}

.hour_table td{ padding:10px 0 0; font-size:16px; vertical-align:top;line-height:2.2;}
.hour_table h3{ font-size:16px; font-weight:bold;}
.hour_tdh{ clear: both}
.hour_table h2{text-align:right; float:left; font-weight:bold;}
.hour_table .hour_tdh a,.ren_p a{ color:#005c8c; text-decoration:underline;}
.hour_table .hour_tdh .f12{ font-size:16px; color:#000;}
#hidden h3{ font-size:14px;}
#hidden p{width:85%;}
.hidden_js p{ line-height:1.8; padding-left:20px; font-size:12px;}
.hidden_js strong{ padding-top:7px; display:inline-block;}
.ren{width:341px;margin:0 auto;}
.ren img{width:100%;}
#content .ren_p{width:95%; text-align:center;padding-left:0;}

.conPic{float:left;overflow:hidden;width:95%;}
.conPic strong{ float:left;}
.conPic img{ float:left;}



